/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29 sept. 2020, 15:10:26
    Author     : Lenovo
*/

body{
    display: flex;
    flex-direction: column;
    margin: 0px;
}

/*p {
    text-align: justify;
    text-justify: inter-word;
}*/

header {
    background-color: #d1e4dd;
    /*color: white;*/
}

header a {
    text-decoration: none;
    color: black;
    margin-left: 16px;
}

/*nav a:hover{
    background-color: white;
    color: #4472C4;
}*/

header h1 {
    text-align: center
}

.test {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.titre{
        text-align: center;
}

.color {
    color: #4472C4;
}
.tableau {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
aside {
    width: 25%;
    display: flex;
    flex-direction: column;
    border-right-style: solid;
    border-right-color: #4472C4;
    border-top-style: solid;
    border-top-color: #4472C4;
    border-bottom-style: solid;
    border-bottom-color: #4472C4;
    
}

aside h3{
    margin-bottom: 0px;
}

aside ul {
    margin-top: 0px;
    padding-left: 30px;
}

.legend{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

 .maTete {
    width: 55%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    
}

.qrCode {
    width: 50%;
    align-self: center;
}

.at img {
    width: 5%;
}
.tel {
    display: flex;
    flex-direction: row;
}
.tel img {
    width: 5%;
}

.adresse {
    display: flex;
    flex-direction: row;
}
.adresse img {
    width: 13%;
    margin-right: 5px;
}

.flag {
    width: 10%;
    margin-right: 5px;
}

.description {
    width: 70%;
    padding-left: 10px;
    border-bottom-style: solid;
    border-bottom-color: #4472C4;
    border-top-style: solid;
    border-top-color: #4472C4;
}

.description h3 {
    margin-bottom: 0px;
}

.competences {
    display: flex;
    flex-direction: row;
    /*margin-left: auto;
    margin-right: auto;*/
}


.milieu li {
    list-style-type: none;
    
}

.milieu{
    margin-left: auto;
    margin-right: auto;
}

.milieu img {
    margin-top: 15px;
}

.vl {
    border-left-style: solid;
    border-left-color: #4472C4;
}
.securitas {
    margin-bottom: 0px;
}

.Formation {
    display: flex;
    flex-direction: column;    
}

.sousSection {
    display: flex;
    flex-direction: row;
    margin-bottom: 16px;
}

/*.sousSection p{
    margin-top: 0px;
}*/

.oc {
    margin: 16px 5px 0 5px;
}

.lePdf{
    text-align: center;
    
}
.lePdf a{
    /*text-decoration: none;*/
    color: black;
}

footer {
    margin-top: 10px;
    background-color: #d1e4dd;
    text-align: center;  
   /* color: white;*/
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

footer small {
    margin-bottom: 5px;
}

@media screen and (max-width:1024px){
    
    body {
        font-size: larger;
        /*width: 100%;*/
    }
    
    .test {
        width: 100%
    }
}